$(document).ready(function() {

	//$("#cat-sort tbody").not(':first').sortable({
	$("#cat-sort").sortable({
	    update: function(event, ui) {
		updateOrder();
		}
	}).disableSelection();

function updateOrder() 
	{
	    var idArray = new Array();

		$("#cat-sort tr").each(function(i, tr) {
		var id = $(tr).data('id');
		
		var sort_order = i;
		 idArray.push(id);
		});
		
		$.ajax({
		type: 'POST',
		url: 'save_form_order.php',
		data: { 
				'updateArray' : idArray
			},
		}).done(function(response) {
			if (response != '1') {
				alert('Error updating social networks order.');
			}
		});
	}
});